<!DOCTYPE html>
<html lang="ko">

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Mountain</title>

	<!--STYLESHEET-->
	<!--=================================================-->

	<!--Open Sans Font [ OPTIONAL ] -->
 	<link href="http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&amp;subset=latin" rel="stylesheet">


	<!--Bootstrap Stylesheet [ REQUIRED ]-->  
	<link href="/template/bootstrap/css/bootstrap.css" rel="stylesheet">


	<!--Nifty Stylesheet [ REQUIRED ]-->
	<link href="/template/bootstrap/css/nifty.css" rel="stylesheet">

	 
	<!--Font Awesome [ OPTIONAL ]-->
	<link href="/template/plugins/font-awesome/css/font-awesome.css" rel="stylesheet">
	
	<!--Bootstrap Datepicker [ OPTIONAL ]-->
	<link href="/template/plugins/bootstrap-datepicker/bootstrap-datepicker.css" rel="stylesheet">


	<!--Demo [ DEMONSTRATION ]-->
	<link href="/template/bootstrap/css/demo/nifty-demo.css" rel="stylesheet">

    <!--jQuery [ REQUIRED ]-->
	<script src="/template/bootstrap/js/jquery-2.1.1.min.js"></script>

	<!-- Highcharts -->
	<script src="/template/plugins/Highcharts-4.1.5/js/highcharts.src.js"></script>

	<!--Page Load Progress Bar [ OPTIONAL ]-->
	<!-- 
	<link href="/template/plugins/pace/pace.css" rel="stylesheet">
	<script src="/template/plugins/pace/pace.js"></script>
	 -->
	<script type="text/javascript" src="/template/plugins/datatables/media/js/jquery.dataTables.js"></script>
    <script type="text/javascript" src="/template/plugins/datatables/extensions/TableTools/js/dataTables.tableTools.js"></script>
    <!-- optional -->
    <script type="text/javascript" src="/template/plugins/datatables/extensions/ColVis/js/dataTables.colVis.js"></script>
    <!-- optional -->
    <script type="text/javascript" src="/template/plugins/datatables/media/js/dataTables.bootstrap.js"></script>
	<!-- optional(행열고정, 데이타테이블, 테이블툴스) -->
    <script type="text/javascript" src="/template/plugins/datatables/extensions/FixedColumns/js/dataTables.fixedColumns.js"></script>
    <link href="/template/plugins/datatables/media/css/dataTables.bootstrap.css" rel="stylesheet">
    <link href="/template/plugins/datatables/extensions/FixedColumns/css/dataTables.fixedColumns.css" rel="stylesheet">
    <link href="/template/plugins/datatables/extensions/TableTools/css/dataTables.tableTools.css" rel="stylesheet">
    
    <link href="/template/plugins/datatables/media/css/jquery.dataTables.css" rel="stylesheet">
    <!-- 
    <script type="text/javascript" src="/template/assets/js/plugins.js"></script>
     -->
    <script type="text/javascript" src="/template/plugins/daterangepicker/moment.js"></script>
    <script type="text/javascript" src="/template/plugins/daterangepicker/daterangepicker.js"></script>
    <link href="/template/plugins/daterangepicker/daterangepicker-bs3.css" rel="stylesheet">
    
    <script>
    function logout(){
        location.href='/login/logout_process';
    }
    </script>
    <script type="text/javascript">
        $(function() {
            $('#daterange span').html(moment().subtract(29, 'days').format('YYYY-MM-DD') + ' - ' + moment().format('YYYY-MM-DD'));

            $('#daterange').daterangepicker({
                format: 'YYYY-MM-DD',
                startDate: moment().subtract(7, 'days'),
                endDate: moment(),
                minDate: '2015-06-01',
                maxDate: '2015-12-31',
                dateLimit: { days: 60 },
                showDropdowns: true,
                showWeekNumbers: true,
                timePicker: false,
                timePickerIncrement: 1,
                timePicker12Hour: true,
                ranges: {
                   'Today': [moment(), moment()],
                   'Yesterday': [moment().subtract(1, 'days'), moment().subtract(1, 'days')],
                   'Last 7 Days': [moment().subtract(6, 'days'), moment()],
                   'Last 30 Days': [moment().subtract(29, 'days'), moment()],
                   'This Month': [moment().startOf('month'), moment().endOf('month')],
                   'Last Month': [moment().subtract(1, 'month').startOf('month'), moment().subtract(1, 'month').endOf('month')]
                },
                opens: 'left',
                drops: 'down',
                buttonClasses: ['btn', 'btn-sm'],
                applyClass: 'btn-primary',
                cancelClass: 'btn-default',
                separator: ' ~ ',
                locale: {
                    applyLabel: 'Submit',
                    cancelLabel: 'Cancel',
                    fromLabel: 'From',
                    toLabel: 'To',
                    customRangeLabel: 'Custom',
                    daysOfWeek: ['Su', 'Mo', 'Tu', 'We', 'Th', 'Fr','Sa'],
                    monthNames: ['January', 'February', 'March', 'April', 'May', 'June', 'July', 'August', 'September', 'October', 'November', 'December'],
                    firstDay: 1
                }
            }, function(start, end, label) {
                $('#daterange span').html(start.format('YYYY-MM-DD') + ' - ' + end.format('YYYY-MM-DD'));
            });

        });
        </script>
</head>

<body>
    <div id="container" class="effect mainnav-lg">
        <!--NAVBAR-->
        <header id="navbar">
        	<div id="navbar-container" class="boxed">
            	<div class="nav_mid">
        		    <!--Brand logo & name-->
                    <div class="navbar-header">
                    	<a href="/member/dashboard" class="navbar-brand">
                    		<div class="brand-title">
                    			<img src="/img/m_logo.png">
                    		</div>
                    	</a>
                    </div>
                    <!--End brand logo & name-->
                    <div class="navbar-content clearfix">
                		<div class="navi_02">
                			<ul>
                			    <li><a href="/member/test_page">홈</a></li>
                			                    			        <li>
                			             <a href="
                			                 /campaign/campaign_list                                          ">
                			                 광고관리            			                 </a>
        			                </li>
                				                			        <li>
                			             <a href="
                			                 /account/account_master_view                                          ">
                			                 계정관리            			                 </a>
        			                </li>
                				                			        <li>
                			             <a href="
                			                 /cash/cash_charge_list                                          ">
                			                 결제관리            			                 </a>
        			                </li>
                				                			        <li>
                			             <a href="
                			                 /report/report_operation                                          ">
                			                 보고서            			                 </a>
        			                </li>
                				                			</ul>
                		</div>
                		<div class="navi_03">
    						<ul class="nav navbar-top-links pull-left">
    							<li class="dropdown">
    								<a href="#" data-toggle="dropdown" class="dropdown-toggle">
    									<img src="/img/top_nav_04.png">
    									<span class="badge badge-header badge-warning">9</span>
    								</a>
    							</li>
    							<li class="dropdown">
    								<a href="#" data-toggle="dropdown" class="dropdown-toggle">
    									<img src="/img/top_nav_03.png">
    									<span class="badge badge-header badge-warning">9</span>
    								</a>
    							</li>
    							<li class="dropdown">
    								<a href="#" data-toggle="dropdown" class="dropdown-toggle">
    									<img src="/img/top_nav_02.png">
    								</a>
    								<div class="dropdown-menu dropdown-menu-md dropdown-menu-right with-arrow ">
                                   		<div class="cash_tip" >
                                		   	<span class="ma_t20 float_l ma_l20 f-size-1_2em point_dgray">잔액</span>
                                		   	<span class="ma_t20 float_r ma_b20 ma_r20">
                                		   		<span class="pay_span color_g">10,000 <span class="point_dgray f-size-12">원</span> 
                                		   	</span>
                                		</div>
                                	   	<p class="center ma_b20">
                                	   	<span class="btn btn-primary wid_98p" onclick="cash_charge_step1()";><i class="fa fa-database"></i> 충전하기</span>
                                	    </p>
                            	    </div>
    							</li>
    							<li class="dropdown wid_30p" onclick="logout();">
    								<a href="#" data-toggle="dropdown" class="dropdown-toggle">
    									<img src="/img/top_nav_01.png">	
    									<span class="user_name">이동하</span>
    								</a>
    							</li>
    						</ul>
    					</div>
                    </div>
        		<!--End Navbar Dropdown-->
        		</div>
        	</div>
        </header>
        <!--END NAVBAR-->
	    <div class="boxed">
        	<!--CONTENT CONTAINER-->
            <div id="content-container">
        	<!--Page content-->
                <div id="page-content">
                	<div class="row">
        			    <!--Chat Widget-->
                            <div class="wrap">
                            <!--MAIN NAVIGATION-->
                                <nav id="mainnav-container" >
                                	<div id="mainnav">
                                		<div id="mainnav-menu-wrap">
                                			<div class="nano">
                                				<div class="nano-content">
                                					<ul id="mainnav-menu" class="list-group">
                                						<!--Category name-->
                                                        <li style="background:url('/img/left_nav_bg.png');font-weight:bold; text-align:center; padding-top:25px; height:68px; color:#fff; font-size:2em;">
                                                                                                                            광고관리                                                                                                                    </li>
                                                        <!--Menu list item-->
                                                                                                                                                                                    <li class='active-link bd_b_li'>
                                                                    <a href="/campaign/campaign_list">
                                                                        <i class="fa fa-archive"></i>                                                                		
                                                                		<span class="menu-title">
                                                                			<strong>캠페인</strong>
                                                                		</span>
                                                                		<i class="arrow"></i>
                                                                	</a>
                                                                </li>
                                                                                                                                                                                                                                                <li >
                                                                    <a href="/creative/creative_group_list">
                                                                        <i class="fa fa-cubes"></i>                                                                		
                                                                		<span class="menu-title">
                                                                			<strong>광고그룹</strong>
                                                                		</span>
                                                                		<i class="arrow"></i>
                                                                	</a>
                                                                </li>
                                                                                                                                                                                                                                                <li >
                                                                    <a href="/creative/creative_list">
                                                                        <i class="fa fa-cube"></i>                                                                		
                                                                		<span class="menu-title">
                                                                			<strong>광고</strong>
                                                                		</span>
                                                                		<i class="arrow"></i>
                                                                	</a>
                                                                </li>
                                                                                                                                                                       </ul>
                                        		</div>
                                        	</div>
                                        </div>
                                        <!--End menu-->
                                	</div>
                                </nav>
                                <!--END MAIN NAVIGATION-->	<script type="text/javascript">
    $(document).ready(function() {
        if(($('#all').val()=="Y")||($('#ready').val()=="Y"&&$('#run').val()=="Y"&&$('#pause').val()=="Y"&&$('#done').val()=="Y")){
            $('#all').attr('value','Y');
            $('#run').attr('value','Y');
            $('#ready').attr('value','Y');
            $('#pause').attr('value','Y');
            $('#done').attr('value','Y');
            $('#all_img').attr('src','/img/radio_on.png');
            $('#run_img').attr('src','/img/radio_on_g.png');
            $('#ready_img').attr('src','/img/radio_on_o.png');
            $('#pause_img').attr('src','/img/radio_on_r.png');
            $('#done_img').attr('src','/img/radio_on_b2.png');
        }else{
            if($('#run').val()=="Y"){
                $('#run').attr('value','Y');
                $('#run_img').attr('src','/img/radio_on_g.png');
            }else{
                $('#run').attr('value','N');
                $('#run_img').attr('src','/img/radio_off.png');
            }
            if($('#ready').val()=="Y"){
                $('#ready').attr('value','Y');
                $('#ready_img').attr('src','/img/radio_on_o.png');
            }else{
                $('#ready').attr('value','N');
                $('#ready_img').attr('src','/img/radio_off.png');
            }
            if($('#pause').val()=="Y"){
                $('#pause').attr('value','Y');
                $('#pause_img').attr('src','/img/radio_on_r.png');
            }else{
                $('#pause').attr('value','N');
                $('#pause_img').attr('src','/img/radio_off.png');
            }
            if($('#done').val()=="Y"){
                $('#done').attr('value','Y');
                $('#done_img').attr('src','/img/radio_on_b2.png');
            }else{
                $('#done').attr('value','N');
                $('#done_img').attr('src','/img/radio_off.png');
            }
        }
    });

    function select_status(kind){
        if(kind=="all"){
            if($('#all').val()=="Y"){
            	$('#all').attr('value','N');
            	$('#run').attr('value','Y');
            	$('#ready').attr('value','N');
            	$('#pause').attr('value','N');
            	$('#done').attr('value','N');
            	$('#all_img').attr('src','/img/radio_off.png');
        		$('#run_img').attr('src','/img/radio_on_g.png');
        		$('#ready_img').attr('src','/img/radio_off.png');
        		$('#pause_img').attr('src','/img/radio_off.png');
        		$('#done_img').attr('src','/img/radio_off.png');
            }else{
            	$('#all').attr('value','Y');
            	$('#run').attr('value','Y');
            	$('#ready').attr('value','Y');
            	$('#pause').attr('value','Y');
            	$('#done').attr('value','Y');
            	$('#all_img').attr('src','/img/radio_on.png');
        		$('#run_img').attr('src','/img/radio_on_g.png');
        		$('#ready_img').attr('src','/img/radio_on_o.png');
        		$('#pause_img').attr('src','/img/radio_on_r.png');
        		$('#done_img').attr('src','/img/radio_on_b2.png');
                
            }
        }
        if(kind=="run"){
            if($('#run').val()=="Y"){
            	$('#run').attr('value','N');
            	if($('#all').val()=='Y'){
            		$('#all').attr('value','N');
            		$('#all_img').attr('src','/img/radio_off.png');
            	}
        		$('#run_img').attr('src','/img/radio_off.png');
            }else{
            	$('#run').attr('value','Y');
        		$('#run_img').attr('src','/img/radio_on_g.png');
                
            }
        }
        if(kind=="ready"){
            if($('#ready').val()=="Y"){
            	$('#ready').attr('value','N');
            	if($('#all').val()=='Y'){
            		$('#all').attr('value','N');
            		$('#all_img').attr('src','/img/radio_off.png');
            	}
        		$('#ready_img').attr('src','/img/radio_off.png');
            }else{
            	$('#ready').attr('value','Y');
        		$('#ready_img').attr('src','/img/radio_on_o.png');
                
            }
        }
        if(kind=="pause"){
            if($('#pause').val()=="Y"){
            	$('#pause').attr('value','N');
            	if($('#all').val()=='Y'){
            		$('#all').attr('value','N');
            		$('#all_img').attr('src','/img/radio_off.png');
            	}
        		$('#pause_img').attr('src','/img/radio_off.png');
            }else{
            	$('#pause').attr('value','Y');
        		$('#pause_img').attr('src','/img/radio_on_r.png');
                
            }
        }
        if(kind=="done"){
            if($('#done').val()=="Y"){
            	$('#done').attr('value','N');
            	if($('#all').val()=='Y'){
            		$('#all').attr('value','N');
            		$('#all_img').attr('src','/img/radio_off.png');
            	}
        		$('#done_img').attr('src','/img/radio_off.png');
            }else{
            	$('#done').attr('value','Y');
        		$('#done_img').attr('src','/img/radio_on_b2.png');
                
            }
        }
        search();
    }

	function search(){
		var frm=document.campaign_list;
		frm.action="/campaign/campaign_list";                                                          
		frm.submit();
	}
	
</script>

<!--  시작-->
<div class="panel float_r wid_970 min_height">
    <div class="history_box ma_b20">
		<ol class="breadcrumb">
			<li><a href="#">Home</a></li>
			<li><a href="#">광고관리</a></li>
			<li class="active">캠페인</li>
		</ol>
	</div>	
	

    	<div class="btn-group float_r ma_b10 ma_r20">
               <button class="btn btn-default txt-left pa_l20 wid_100p dropdown-toggle">
                  최근 7일 : 2015-05-26 ~ 2015-06-02   
                  <i class="dropdown-caret fa float_r pa_r10 pa_t3 fa-caret-down"></i>
                </button>
       </div> 
      
      
      
      
	   <div class="camp">
	        
    		<div class="report_tb_top">
				<div class="report_tb_div_l">
					<img src="/img/radio_on.png">
				</div>	
				<div class="report_tb_div_r">
				    <span class="color_b">노출수</span>
					<p>10,504,559</p>	
				</div>		
    		</div>
    		
    	    <div class="report_tb_top">
				<div class="report_tb_div_l">
					<img src="/img/radio_on_p.png">
				</div>	
				<div class="report_tb_div_r">
				    <span class="color_p">클릭수</span>
					<p>10,504,559</p>	
				</div>		
    		</div>
    		
     	    <div class="report_tb_top">
				<div class="report_tb_div_l">
					<img src="/img/radio_on_o.png">
				</div>	
				<div class="report_tb_div_r">
				    <span class="color_o">CTR</span>
					<p>10,504,559</p>	
				</div>			
    		</div>   
 	
     	    <div class="report_tb_top">
				<div class="report_tb_div_l">
					<img src="/img/radio_on_g.png">
				</div>	
				<div class="report_tb_div_r">
				    <span class="color_g">평균 PPC</span>
					<p>10,504,559</p>	
				</div>					
    		</div>   
    		   		
         	 <div class="report_tb_top">
				<div class="report_tb_div_l">
					<img src="/img/radio_on_b2.png">
				</div>	
				<div class="report_tb_div_r">
				    <span class="color_b2">평균 PPI</span>
					<p>10,504,559</p>	
				</div>		
			</div>
     	    <div class="report_tb_top bd_r_0 ">
				<div class="report_tb_div_l">
					<img src="/img/radio_on_r.png">
				</div>	
				<div class="report_tb_div_r">
				    <span class="color_r">총 광고비</span>
					<p>10,504,559</p>	
				</div>			
    		</div>    
    		
  	
      	</div>
     		
    	<div class="bd_cc wid_96p m_center min_hieght425 pa_t20p">
			     <p class="bold f-size-1_2em point_dgray center">선택한 차트 유형 및 측정 항목이 호환되지 않습니다. 다른 차트 유형이나 측정 항목을 선택하세요.</p>
		</div>	   	
      	<div class="wid_100p txt_center ma_t20">
				<img src="/img/img_dtb.png">
		</div>		
		<p class="join_info ma_t10 ma_b20 pa_l20">
			* 보고서는 1시간마다 집계됩니다.
		</p>
	 </div>
 </div>
</div>    	    

<!-- FOOTER -->
        <!--===================================================-->

        <!-- END FOOTER -->

        <!-- SCROLL TOP BUTTON -->
        <button id="scroll-top" class="btn"><i class="fa fa-chevron-up"></i></button>
	<!-- END OF CONTAINER -->

	<!--JAVASCRIPT--> 
	<!--=================================================-->

	<!--BootstrapJS [ RECOMMENDED ]-->
	<script src="/template/bootstrap/js/bootstrap.min.js"></script>


	<!--Fast Click [ OPTIONAL ]-->
	<script src="/template/plugins/fast-click/fastclick.min.js"></script>

	
	<!--Nifty Admin [ RECOMMENDED ]-->
	<script src="/template/bootstrap/js/nifty.min.js"></script>

	<script src="/template/plugins/bootstrap-datepicker/bootstrap-datepicker.js"></script>

	<!--Background Image [ DEMONSTRATION ]-->
	<script src="/template/bootstrap/js/demo/bg-images.js"></script>

	<!--Modals [ SAMPLE ]-->
	<script src="/template/bootstrap/js/demo/ui-modals.js"></script>

</body>
<script>
function cash_charge_step1(){
    $.ajax({
        type:"POST",
        url:"/cash/cash_charge_step1/",
        data : {mem_no: 163},
        success: function (data){
            $('#cash_modal').modal('show');
            $('#modal_content').empty();
            $('#modal_content').append(data);
        }
    });
}

function cash_charge_step2(){
	url = "/cash/cash_charge_step2";
	if($('input:radio[name="sel_amount"]:checked').val()=="fix"){
		charge_money = uncomma($("#charge_money1").val());
		charge_cash = uncomma($("#charge_cash_view").html());
	}else{
		charge_money = uncomma($("#charge_money2").val());
		charge_cash = uncomma($("#charge_cash_view").html());
	}
	$.post(url,
            {
		   charge_cash : charge_cash,
		   charge_money : charge_money,
		   cash_type : 'C',
		   charge_st : 'R',
		   origin_cash : uncomma($("#origin_cash").html()),
		   after_charge : uncomma($("#after_charge").html()),
            },
            function(data){
                	$('#modal_content').empty();
                    $('#modal_content').append(data)
            }
        );
	
}
        
$(document).ready(function() {
	$('[data-dismiss=modal]').on('click', function (e) {
	    $("#modal1")
	    .find("input,textarea,select")
	       .val('')
	       .end()
	    .find("input[type=checkbox], input[type=radio]")
	       .prop("checked", "")
	       .end();
	})
});
function modal_clear(){
	$('#modal1').modal('hide');
	$('#modal_content').empty();
}
</script>
</html>